<html>
<head>
<meta charset="UTF-8">
<title>Біографія Eminem'а</title>
<style>
hr {
     border: none;
     background-color: teal;
     color: teal;
     height: 3px;
    }
   </style>
</head>

<body>
    <hr>
    <h1 align="center">Eminem</h1>
    <hr>

    <h2>Ранні роки</h2>
    <p> Маршалл Брюс Метерз III народився 17 жовтня 1972 року у Сент Джозефі, Міссурі. Він був єдиною дитиною в сім'ї Маршалла Брюса Метерза старшого (1951 р.н.) і Дебори  «Деббі» Нельсон (1955 р.н.). Емінем англійського, німецького, шотландського, швейцарського, польського та люксембургського походження. Деборі було 14 років, коли вона зустріла 18-річного Брюса старшого і вона ледве не померла під час народження Емінема. До дванадцяти років, Маршал зі своєю матір'ю часто переїздили з одного міста Міссурі до іншого (зокрема, вони мешкали в Сент-Джозефі, Савані й Канзасі) доки не оселилися у Воррені (передмісті Детройта). Коли Маршал був підлітком, він почув альбом Beastie Boys "Licensed to Ill", після чого він захопився хіп-хопом, і з чотирнадцяти років почав читати реп під псевдонімом «M&M» та організував групу «Bassmint Productions», яка видала свій перший міні-альбом «Steppin' Onto The Scene». Пізніше вони змінили назву на «Soul Intent» і впродовж 1995 року видали свій перший сингл «Fuckin' Backstabber» під лейблом Mashin' Duck Records. Також він вступив до середньої школи імені Лінкольна у Воррені, де брав участь у фрістайл-битвах сусідньої Осборнської середньої школи, виграючи їх і здобуваючи популярність. Маршала тричі залишали в 9 класі, і після частих пропусків вигнали зі школи у віці 17 років. </p>
    <hr>

    <h2>Перші альбоми</h2>
    <p>Наступного року після укладення контракту з Aftermath Entertainment/Interscope Records 1999 року, Eminem видав свій перший студійний альбом The Slim Shady LP, більшість пісень у якому спродюсував Dr. Dre. Альбом став одним з найпопулярніших 1999 року і асоціація RIAA наприкінці року сертифікувала його потрійно платиновим. До сьогодні у США продано більше 4 мільйонів примірників.

        Емінема часто критикували за тексти пісень у його альбомі. У пісні «'97 Bonnie and Clyde», він описує прогулянку зі своєю новонародженою донькою до озера, щоб скинути туди тіло своєї дружини. У пісні «Guilty Conscience», він вмовляє чоловіка вбити свою жінку та її коханця.
        
        «Guilty Conscience» стала початком тісної співпраці між Dr. Dre та Емінемом. Пізніше вони будуть разом працювати над такими піснями як «Forgot About Dre» і «What's the Difference» з альбому Dr. Dre 2001, «Bitch Please II» з альбому The Marshall Mathers LP, «Say What You Say» з альбому The Eminem Show, «Encore/Curtains Down» з альбому Encore та «Old Time's Sake» і «Crack a Bottle» з альбому Relapse.
        
        Станом на червень 2004 року альбом розійшовся у світі дев'ятимільйонним накладом.</p>
    <hr>

    <h2>Політичні погляди</h2>
    <p>Свої політичні погляди Емінем висловив у кількох піснях. Першою була «Мош», яка вийшла в 2004 році, за кілька тижнів до президентських виборів у США 2004 року, і піддалася жорсткій критиці тодішнього президента Джорджа Буша. Однак він також не підтримав у пісні Джона Керрі. Він більше не буде висловлювати політичні погляди до виборів 2016 року, коли він опублікував виступ передвиборчої кампанії, в якому критикував кандидата в президенти Дональда Трампа. Наступного року він знову критикував Трампа у вільному стилі під назвою «Буря». У вільному стилі він висловив підтримку колишньому захиснику Сан-Франциско Коліну Кеперніку та Національному гімну та висловив своє невдоволення будь-яким із своїх фанатів, які підтримують Трампа. У своїй пісні «Темрява» він в основному згадує масові стрілянини в Лас-Вегасі 2017 року, а в кінці музичного відео висловлює свою підтримку контролю над зброєю. За тиждень до президентських виборів у США 2020 року він дозволив використовувати свою пісню «Lose Yourself», яка буде використана у передвиборчому відео для Джо Байдена. Він підтримав Байдена на посаді президента на виборах у США 2020 р.</p>
    <hr>
<a href="..\lab2_lytvak\Hyperlinks\history.html"><strong>Історія ПЗ та ІКТ</strong></a>
</body>
</html>